.tpo_gwen { 
    width: 81.25rem;
 }
.pazle_type_of_gwen span.gwen_numer { 
    height: 3.125rem;
    margin-bottom: 0px;
    width: 100%;
    border-radius: 0px;
    border: 1px solid var(--color-primary-border);
    position: relative;
    text-align: center;
    display: block;
    line-height: 3.125rem;
    font-size: 1.125rem;
    color: var(--color-primary);
    font-weight: 800;
    cursor: pointer;
 }
.pazle_type_of_gwen span .i_see_operation { 
    position: absolute;
    height: 1.875rem;
    padding-left: 0px;
    width: 1.875rem;
    line-height: 1.875rem;
    top: 0px;
    left: 0.1875rem;
    border: 0px;
    box-sizing: border-box;
    margin: 0;
 }
.in_opisaniye { 
    position: relative;
    height: 0;
    margin-bottom: 0.9375rem;
 }
.pazle_type_of_gwen .container_q_s.tpo_tpo_grupp { 
    padding: 0px 0px 0px;
    width: 62.5rem;
    top: 0px;
    zoom: 0.7;
    position: absolute;
    z-index: 10;
    background: var(--color-white);
    border: 0.375rem solid var(--color-primary-border);
-webkit-box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
    -moz-box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
    box-shadow: 3.125rem 1.875rem 3.3125rem 6.25rem rgb(136 136 136 / 49%);
 }
.left_gwen_catalist_ref .i_see_operation,
.pazle_type_of_gwen .container_q_s.tpo_tpo_grupp .add_g_tpo,
.pazle_type_of_gwen .container_q_s.tpo_tpo_grupp .add_construct { 
        display: none;
 }
.pazle_type_of_gwen .container_q_s.tpo_tpo_grupp:before { 
    top: -1.1875rem;
    left: 3.25rem;
    content: "";
    position: absolute;
    height: 3.125rem;
    width: 3.125rem;
    background: var(--color-primary);
    z-index: -1;
    transform: rotate(45deg);
 }
.pazle_type_of_gwen .delite_this { 
    background: var(--color-primary);
    width: 2.625rem;
    padding: 0.625rem;
    border-radius: 100%;
    color: var(--color-white);
    position: absolute;
    bottom: auto;
    top: -2.1875rem;
    font-size: 1.75rem;
    text-align: center;
    right: 1.125rem;
    cursor: pointer;
 }
.left_gwen_catalist_ref { 
    background: rgb(var(--color-neutral-rgb) / 30.2%);
    min-height: 8.75rem;
    padding: 0.9375rem 0.9375rem;
    margin-bottom:1.25rem;
 }
.left_gwen_catalist_ref span { 
    height: 3.125rem;
    margin-bottom: 0.9375rem;
    width: 100%;
    border-radius: 0px;
    border: 1px solid var(--color-primary-border);
    position: relative;
    text-align: center;
    display: block;
    line-height: 3.125rem;
    font-size: 1.125rem;
    color: var(--color-primary);
    font-weight: 800;
    cursor: pointer; 
 }
.tpo_admin_gwen li { 
    width: 33%;
    box-sizing: border-box;
    text-align: center;
 }
.tpo_admin_gwen.uk-subnav-pill > * > :first-child { 
    padding: 0.3125rem 0.625rem;
    background: rgba(34, 60, 80, 0.2);
    color: var(--color-primary);
    text-align: center;
    display: block;
    font-size: 0.625rem;
    margin-bottom: 0.625rem;
 }
.name_of_gven_q { 
    background: var(--color-topbar);
    font-size: 1rem;
    letter-spacing: 1px;
    margin: -0.9375rem -0.9375rem 0.9375rem -0.9375rem;
    height: 2.1875rem;
    line-height: 2.1875rem;
    text-align: left;
    padding-left: 1.25rem;
    box-sizing: border-box;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 700;
 }
.gwan_coplyt { 
        padding: 0.625rem 1.25rem;
    
    background: var(--color-neutral);
    font-size: 0.875rem;
    letter-spacing: 1px;
    display: block;
    color: var(--color-primary);
    transition: 0.2s ease-out;
    margin: 0px 0px 0.625rem;
 }
.gwan_coplyt a { 
    color: var(--color-primary);  
    text-transform: uppercase !important;
 }
.not_model_gwen { 
    background: var(--color-neutral);
    display: block;
    margin-top: 1.25rem;
    padding: 1.25rem;
    text-transform: uppercase;
    color: var(--color-primary);
 }
.gwen_light_title { 
    display: block;
    margin-top: 1.25rem;
    text-transform: uppercase;
    color: var(--color-primary);
    padding-bottom: 1.25rem;
        font-weight: 700;
 }
.pp_dop, .nw_ing { 
    font-size: 0.5625rem;
    color: rgb(var(--color-primary-rgb) / 58%);
    font-weight: 800;
    bottom: 1rem;
    left: 6.25rem;
 }
.total_pp_dop, .total_nw_ing { 
    font-size: 0.5625rem;
    color: rgb(var(--color-primary-rgb) / 58%);
    font-weight: 800;
    bottom: 0.5rem;
    left: 6.25rem;
 }
.tpo_ndo_grupp .dump_svitch_ac.defclass:has(.modell_is_gwen) { 
   background: #673ab72e; 
 }
.tpo_ndo_grupp .dump_svitch_ac.defclass:has(.modell_is_gwen) .data_nuoo { 
    width: 1.875rem;
    background: #a3b6c0;
    text-align: center;
    font-weight: 700;
    position: relative;
    pointer-events: none;
 }
.not_this_oo { 
   pointer-events: none!important; 
   background: #673ab799!important;
 }
.column:has(.not_this_oo_balance) { 
   pointer-events: none!important; 
background: #673ab742!important; 
 }
.tpo_tpo_grupp .tpo_block_grupp.not_this_oo_gwen { 
    border: 1px solid rgb(31 66 95);
    padding: 1.25rem;
    margin-bottom: 2.1875rem;
 }
.navigation_grupp ul a.not_this_oo_gwen { 
     background: #673ab799!important;
 }
.pazle_type_of_gwen.uk-sortable-nodrag span { 
        background: var(--color-neutral);
            cursor: auto;
 }
.operation_in_gwen { 
    background-color: var(--color-primary);
    color: var(--color-white);
    height: 1.25rem;
    line-height: 1.25rem;
    margin-top: 0.3125rem;
    font-size: 0.625rem;
    width: 1.5625rem;
    margin-right: 0.3125rem;
    border: 0;
 }
.gwen_l_modell { 
    width: 18.75rem;
    padding-top: 3.8125rem;
 }
#GWANE .scroll_ll { 
        overflow: auto;
        scroll-direction: horizontal;
 }
#GWANE { 
    padding: 3.125rem;
 }
#GWANE .scroll_ll::-webkit-scrollbar { 
  display: none;
  -ms-overflow-style: none;  /* IE и Edge */
  scrollbar-width: none;  /* Firefox */
 }
.gwen_l_modell_data a { 
    color: var(--color-primary);
    display: block;
    text-decoration: underline;
    text-transform: uppercase !important;
    font-size: 0.875rem;
    width: 100%;
    height: 2.5rem;
    position: absolute;
    top: 0px;
    text-decoration-line: underline;
    box-sizing: border-box;
    left: 0px;
    padding: 0.5rem 1.875rem 0.5rem 0.5rem;
    font-weight: 600;
 }
.scroll_ll { 

 }
.construkt_ab_gwen { 
        padding-left: 18.75rem;
 }
.construkt_ab_gwen .tpo_title_as_02 { 
    font-size: 1.25rem;
 }
.wight_scroll { 
    width: 375rem;
    padding-bottom: 1.875rem;
 }
.wight_scroll .ower { 
   overflow: hidden;
 }
.gwan_tehname { 
    background: #ffe0a8;
    color: var(--color-primary);
    text-transform: uppercase !important;
    margin-left: 0.625rem;
    padding: 0.125rem 0.625rem;
    font-size: 0.5rem;
 }
.gwen_mout_plane { 
    background: #eff2f4;
    box-sizing: border-box;
    border-right: 0.125rem solid rgb(255 255 255);
    border-bottom: 0.25rem solid rgb(255 255 255);
    padding: 0.3125rem 0.625rem;
    font-size: 0.9375rem;
    color: var(--color-primary);
    font-weight: 700;
    letter-spacing: 1px;
 }
.dat_filter_gwan { 
        padding: 0;
    margin: 0px!important;
    background: var(--color-neutral-light);
    
    font-size: 0.75rem;
    height: auto;
    text-align: center;
    line-height: 1.5625rem;
    color: #546f85;
    font-weight: 600;
    position: relative;
 }
.dat_filter_gwan.wecwnds { 
    background: #FFF;
 }
.dat_filter_gwan:before { 
    content: "";
    background: var(--color-white);
    height: 100%;
    position: absolute;
    width: 0.125rem;
    right: 0;
    top: 0;
    z-index: 10;
 }
.gwen_l_modell_data { 
    height: 2.5rem;
    background: #546f851a;
    border-top: 0.125rem solid rgb(255 255 255);
    border-right: 0.125rem solid rgb(255 255 255);
    position: relative;
    box-sizing: border-box;
 }
.gwen_pan { 
   height: 2.5rem; 
   border-top: 0.125rem solid rgb(255 255 255);
   position: relative;
   box-sizing: border-box;
 }
.gwen_pan.not_activity { 
    background: #ffffffbd;
 }
.gwen_pan.activity { 
    background: #59738873;
 }
.dopaposite_gwen { 
    position: absolute;
    z-index: 11;
    background: #FF5722;
    height: 1.25rem;
    cursor: pointer;
 }
.smenagwen_start { 
        position: absolute;
    top: -0.6875rem;
    right: 5.9375rem;
    z-index: 10;
    background: #ccc;
    border-radius: 0.625rem;
    padding: 0.1875rem 0.625rem;
    font-size: 0.5rem;
    color: var(--color-primary);
    font-weight: 600;
    display: block;
    text-transform: uppercase !important;
 }
.this_otgruzka { 
    position: absolute;
    height: 100%;
    background: #ffffffba;
    width: calc(100% - 0.125rem)!important;
    z-index: 15;
    border-radius: 0.3125rem;
    box-sizing: border-box;
    padding: 0.375rem;
    border: 0.125rem solid #607D8B;
    cursor: pointer;
 }
.this_otgruzka.otgruzka_red { 
   border: 0.125rem solid #F44336; 
 }
.gwandate_arr { 
        padding-right: 0.125rem;
    color: var(--color-primary);
 }
.wecwnds .gwandate_arr { 
color: #F44336;
 }
.dopaposite_gwen:before { 
position: absolute;
    content: "";
    background: var(--color-white);
    width: 0.125rem;
    height: 100%;
    left: -0.125rem;
 }
.gwen_percent { 
    position: absolute;
    right: 0.625rem;
    background: var(--color-primary);
    display: block;
    width: 2.5rem;
    text-align: center;
    color: var(--color-white);
    font-weight: 700;
    font-size: 0.875rem;
    height: 1.5625rem;
    line-height: 1.5625rem;
    top: 0.375rem;
 }
#PLANE .gwen_l_modell { 
    padding-top: 0px;
    width: 17.8125rem;
    padding-right: 1.25rem;
    position: relative;

 }
#PLANE .gwen_l_modell:before { 
        content: "";
    position: absolute;
    width: 1px;
    height: calc(100% + 1.25rem);
    top: -0.625rem;
    right: 1.25rem;
    background: rgb(31 66 95 / 15%);
 }
#PLANE  .name_model_plan_futter { 
position: absolute;
    width: calc(100% - 4.6875rem);
    top: 1.6875rem;
    right: 0.6875rem;
    padding: 0px 0.3125rem;
    border-radius: 1.125rem;
    background: #f5f6f7;
 }
#PLANE .name_model_plan_futter .text_block span.legend_plane { 
    display: block;
    margin-top: -0.3125rem;
    font-size: 0.5rem;
    padding: 0px;
    font-weight: 400;
    color: #546f85;
 }
#PLANE .scroll_ll .uk-child-width-1-5\@s > * { 
    position: relative;
    width: 17.5rem;
    margin: 1.25rem 0.625rem 0px 0px;
 }
#PLANE .scroll_ll .list_block { 
    height: 3.75rem;
    display: block;
    padding-left: 0.125rem;
    box-sizing: border-box;
    border-radius: 1.875rem;
    border: 0.125rem solid rgb(31 66 95);
    color: var(--color-primary);
    position: relative;
    width: 17.5rem;
    margin: 0px 0.625rem 0px 0px;
 }
#PLANE .scroll_ll .name_model_plan a { 
    color: var(--color-primary);
    width: 13.125rem;
    display: block;
    padding-top: 0.25rem;
    font-size: 0.6875rem;
 }
#PLANE .scroll_ll .name_model_persent_visual { 
    left: 0.4063rem;
    top: 0.25rem;
 }
#PLANE .scroll_ll .list_block img { 
    width: 2.75rem;
    left: 0.5625rem;
    top: 0.375rem;
    z-index: 15;
 }
.left_gwen_pack { 

 }
#PLANE .scroll_ll .name_model_plan { 
    position: absolute;
    z-index: 10;
    left: 3.75rem;
    font-weight: 700;
    top: 0.4375rem;
    font-size: 0.875rem;
    text-decoration: underline;
    color: var(--color-primary);
    width: calc(100% - 3.75rem);
 }
#PLANE .scroll_ll .name_model_plan .ctatus { 
    top: -1.125rem!important;
    background: var(--color-success-bright)!important;
 }
#PLANE .scroll_ll .apsolut_vijet .graphi { 
    background: var(--color-success-bright);
        padding-left: 1.25rem;
 }
#PLANE .scroll_ll .name_model_plan .graphi .uk-icon { 
    position: absolute;
    left: 0px;
    top: 0px;
 }
#PLANE .scroll_ll .apsolut_vijet { 
    position: absolute;
    top: -1.1875rem;
    right: 1.25rem;    
 }
#PLANE .scroll_ll .graphi.eror { 
    background: #FF5722;
 }
#PLANE .scroll_ll .graphi,
#PLANE .scroll_ll .name_model_plan .ctatus { 
background: #ccc;
    height: 1.0625rem;
    line-height: 1.0625rem;
    font-size: 0.5625rem;
    display: inline-block;
    color: var(--color-white);
    font-weight: 600;
    padding: 0.1875rem 0.625rem;
    border-radius: 1.25rem;
    top: -0.8125rem;
    right: 1.25rem;
 }
.legend_gwen_titile { 
        color: var(--color-primary);
    display: block;
    text-transform: uppercase !important;
    position: absolute;
    left: 2.3125rem;
    font-size: 0.8125rem;
    top: -0.3125rem;
    font-weight: 800;
 }
.legend_gwen_titile p { 
    margin: 0;
    font-size: 0.5rem;
    font-weight: 400;
 }
.legend_gwen { 
    position: relative;
    width: 12.5rem;
    height: 3.125rem;
 }
.legend_gwen span { 
    position: absolute;
    z-index: 1;
    width: 1.875rem;
    height: 1.875rem;
    border-radius: 100%;
 }
.name_jo_gwene_plane { 
font-size: 0.6875rem;
    padding-left: 0.625rem;
    margin-top: -0.25rem;
 }
.gwen_l_modell_data a .name_jo_gwene_option { 
    font-size: 0.5rem;
    padding-left: 0.625rem;
    text-decoration: none!important;
    text-transform: none !important;
 }
.legend_gwen.gw_mclass__1 span,
.dopaposite_gwen.gw_mclass__1 { 
background: var(--color-success-bright);
 }
.legend_gwen.gw_mclass__2 span,
.dopaposite_gwen.gw_mclass__2 { 
 background: #9C27B0; 
 }
.legend_gwen.gw_mclass__3 span,
.dopaposite_gwen.gw_mclass__3 { 
    background: #2196F3; 
 }
.legend_gwen.gw_mclass__4 span,
.dopaposite_gwen.gw_mclass__4 { 
   background: #ffc107; 
 }
.legend_gwen.gw_mclass__5 span,
.dopaposite_gwen.gw_mclass__5 { 
   background: #3f51b5; 
 }
.legend_gwen.gw_mclass__6 span,
.dopaposite_gwen.gw_mclass__6 { 
   background: #795548; 
 }
.legend_gwen.gw_mclass__7 span,
.dopaposite_gwen.gw_mclass__7 { 
    content:"";
 }
.models_tmp.gw_mclass__1 { 
        border: 0.125rem solid var(--color-success-bright);
 }
.models_tmp.gw_mclass__1 .persent_start { 
        background: var(--color-success-bright);
 }
.models_tmp.gw_mclass__2 { 
        border: 0.125rem solid #9C27B0;
 }
.models_tmp.gw_mclass__2 .persent_start { 
        background: #9C27B0;
 }
.models_tmp.gw_mclass__3 { 
        border: 0.125rem solid #2196F3;
 }
.models_tmp.gw_mclass__3 .persent_start { 
        background: #2196F3;
 }
.models_tmp.gw_mclass__4 { 
        border: 0.125rem solid  #ffc107; 
 }
.models_tmp.gw_mclass__4 .persent_start { 
        background:  #ffc107; 
 }
.models_tmp.gw_mclass__5 { 
        border: 0.125rem solid #3f51b5; 
 }
.models_tmp.gw_mclass__5 .persent_start { 
        background: #3f51b5; 
 }
.models_tmp.gw_mclass__6 { 
        border: 0.125rem solid  #795548; 
 }
.models_tmp.gw_mclass__6 .persent_start { 
        background:  #795548; 
 }
.construkt_ab_gwen [class*="gw_mclass__"] img { 
    margin: 1px 0.625rem 0.125rem 0px;
 }
.persent_start { 
background: #ccc;
    position: absolute;
    height: 1.0625rem;
    line-height: 1.0625rem;
    font-size: 0.5625rem;
    color: var(--color-white);
    font-weight: 600;
    padding: 0.1875rem 0.625rem;
    border-radius: 1.25rem;
    top: -0.8125rem;
    right: 1.25rem;
 }
.smena_left_block_gwane { 
    border-radius: 0.625rem;
    margin-top: 1.25rem;
    font-size: 0.875rem;
    padding: 0px;
    padding-right: 1.25rem;
    color: var(--color-primary);
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase !important;
 }
#GWANE #PLANE { 
    width: calc(100%);
    background: #f5f6f7;
    padding: 0px 3.125rem;
    margin: 0px -3.125rem -6.4375rem;
 }
#GWANE #PLANE .left_gwen_pack { 
       margin-bottom: 1.25rem;
 }
.x2_razdelenie { 
    border-bottom: 0px solid rgb(31 66 95 / 15%);
    width: calc(100%);
    margin: 0px -3.125rem;
    padding: 0.625rem 3.125rem;
 }
.uk-sortable-empty { 
    min-height: 0px;
 }
.left_gwen_catalist_ref .uk-sortable-empty { 
    min-height: 6.5625rem;
    position: relative;
    overflow: hidden;
 }
.left_gwen_catalist_ref .uk-sortable { 
    min-height: 6.5625rem;
    position: relative;
    overflow: hidden;
 }
.uk-input.addname { 
    height: 1.5625rem;
    margin-top: -0.125rem;
    background: #f9f9f9;
    color: #000;
    font-weight: 300;
    width: 16.25rem;
 }
.add_custom_name { 
    position: absolute;
    top: 0;
    right: 7.5rem;
    font-size: 0.75rem;
    cursor: pointer;
 }
.add_custom_felites { 
    position: absolute;
    top: 0;
    right: 0.625rem;
    font-size: 0.75rem;
    cursor: pointer;
 }
.left_gwen_catalist_ref .uk-sortable-empty:before,
.left_gwen_catalist_ref .uk-sortable:before { 
    content: "+";
    position: absolute;
    width: 2.4375rem;
    height: 2.5rem;
    color: #a6a9ac;
    font-size: 1.875rem;
    line-height: 2.0625rem;
    box-sizing: border-box;
    background: var(--color-neutral);
    border-radius: 0px 1.25rem 1.25rem 0px;
    z-index: -1;
        top: 0.3125rem;
    padding-left: 0.5rem;
 }
#GWANE #PLANE .bacraunds .x2_razdelenie:nth-child(2n) { 
   background: #FFF;
 }
#GWANE .if_startup { 
    padding: 0px 0px 3.125rem 0px;
 }
#GWANE #PLANE .scroll_ll { 
    overflow: hidden;
 }
#GWANE #PLANE  .scroll_ll .uk-grid + .uk-grid-small { 
    margin-top: 0px!important;
 }
#GWANE #PLANE .pre_text_superuser { 
    padding: 0px 0px;
    margin-top: 1.25rem;
 }
#GWANE .uk-subnav-pill > * > :first-child { 
    padding: 0.625rem 1.25rem;
    background: var(--color-neutral);
    font-size: 0.875rem;
    letter-spacing: 1px;
    color: var(--color-primary);
    transition: 0.2s ease-out;
 }
#GWANE .uk-subnav-pill > .uk-active > a { 
    background-color: var(--color-primary);
    color: var(--color-white);
 }
#GWANE .uk-subnav-pill > * > a:hover { 
  background-color: #bfcad4;
  color: var(--color-primary);
 }
.ac_user_ref { 
    cursor:pointer;
 }
.ac_user_ref .user_active_top { 
    margin: 0px 0px 0px 0px; width: 14.6875rem;
 }
.ac_user_ref .user_active_top:hover { 
    background: rgb(34 60 80 / 20%);
 }
.new_wijet_gwen_active { 

    padding-left: 6.25rem;
 }
.new_wijet_gwen_active .uk-grid-small[class*="typesort_"]:before { 
    transition: 0.3s ease-out;
    content: "";
    position: absolute;
    top:-1.25rem;
    width: calc(100% - 7.5rem);
    z-index: 20;
    height: 6.25rem;
    background: #ccc;
    left: 3.75rem;
    border-radius: 2.5rem;
        left: -5.625rem;
 }
.new_wijet_gwen_active .uk-scrollspy-inview.uk-grid-small[class*="typesort_"]:before { 
    top:0px;
    width: 5rem;
    height: 5rem;
 }
.animation_load { 
        position: relative;
 }
.new_wijet_gwen_active .typesort_E .gwen_aposite_hover,
.new_wijet_gwen_active .typesort_F .gwen_aposite_hover { 
    display:none;
 }
.new_wijet_gwen_active .typesort_E .gwen_tech_modell_article:hover,
.new_wijet_gwen_active .typesort_F .gwen_tech_modell_article:hover { 
    height: 5rem;
    z-index:10;
   box-shadow: 0.9375rem 0.875rem 1.125rem 0.625rem rgb(34 60 80 / 0%);
 }
.new_wijet_gwen_active .typesort_F .gwen_tech_modell_article .gwen_tecno_start_finish,
.new_wijet_gwen_active .typesort_E .gwen_tech_modell_article .gwen_tecno_start_finish { 
    opacity: 1;
 }
.gwen_sort.sort_button_F a,
.new_wijet_gwen_active .typesort_F:before { 
   background: var(--color-success-bright)!important;    
 }
.gwen_sort.sort_button_E a,
.new_wijet_gwen_active .typesort_E:before { 
     background: #bcc4cc!important;    
 }
.gwen_sort.sort_button_B a,
.new_wijet_gwen_active .typesort_B:before { 
   background: #03a9f4!important; 
 }
.gwen_sort.sort_button_C a,
.new_wijet_gwen_active .typesort_C:before { 
   background: #1f4869!important; 
 }
.gwen_sort.sort_button_D a,
.new_wijet_gwen_active .typesort_D:before { 
    background: #d8c48a!important;
 }
.uk-subnav .gwen_sort { 
    position: relative;
    font-size: 0;
    width: 3.125rem;
    height: 3.125rem;
    padding-left: 0px;
 }
.uk-subnav .gwen_sort:before { 
       content: "";
    position: absolute;
    width: 3.125rem;
    height: 3.125rem;
    box-sizing: border-box;
    border: 0.125rem solid rgb(240 242 244);
    border-radius: 100%;
    left: 0;
    top: 0;
    opacity: 0;
     transition: 0.3s ease-out;
 }
.sorter_menus { 
       position: absolute;
    top: 3rem;
    left: 20.75rem; 
 }
.block_plane:has(.sorter_menus) .tpo_tripple_module { 
    padding-bottom:1.875rem;
 }
.gwen_tech_modell:hover .get_to_arch { 
    opacity: 1;
 }
.get_to_arch { 
    border: 0.125rem solid #F44336;
    width: 3.125rem;
    height: 3.125rem;
    position: absolute;
    border-radius: 100%;
    text-align: center;
    line-height: 2.75rem;
    box-sizing: border-box;
    left: 0.875rem;
    top: 0.8125rem;
    background: #ffffffdb;
    color: #F44336;
    z-index: 10;
    cursor: pointer;
      opacity: 0;
       transition: 0.3s ease-out;
 }
.uk-subnav .gwen_sort a { 
    position: absolute;
    font-size: 0px;
    border-radius: 100%;
    height: 2.5rem;
    width: 2.5rem;
    left: 0.3125rem;
    box-sizing: border-box;
    background: #f0f2f4;
    top: 0.3125rem;
     transition: 0.3s ease-out;
 }
.uk-subnav .gwen_sort.uk-active a { 
    height: 2.1875rem;
    width: 2.1875rem;
    left: 0.4688rem; 
    top: 0.4688rem;
 }
.uk-subnav .gwen_sort.uk-active:before { 
    opacity: 1;
 }
.uk-subnav .sort_button_B a { 
    
 }
.gwen_tech_modell { 
    width: 19.375rem;
    height: 5rem;
    padding-bottom: 1.0625rem;
    position: relative;
 }
.gwen_tech_modell_article { 
    height: 5rem;
    display: block;
    position: absolute;
    padding-left: 0.125rem;
    box-sizing: border-box;
    border-radius: 2.5rem;
    background: var(--color-white);
    border: 0.125rem solid var(--color-primary);
    color: var(--color-primary);
    width: 100%;
    margin: 0px 0px 0.9375rem 0px;
    transition: 0.3s ease-out;
    z-index:1;
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 0%);
    
 }
.gwen_aposite_hover { 
    position: absolute;
    top: 4.875rem;
    width: calc(100% - 2.5rem);
    padding: 0px 1.25rem 0px;
    font-size: 0.6875rem;
    font-weight: 700;
    transition: 0.3s ease-out;
    opacity: 0;
    height: 0px;
    overflow: hidden;
    
 }
.gwen_tech_modell_article:hover { 
    height: 9.375rem;
    z-index:10;
   box-shadow: 0.9375rem 0.875rem 1.125rem 0.625rem rgb(34 60 80 / 30%);
 }
.gwen_tech_modell_article:hover .gwen_aposite_hover { 
    height: 3.75rem;
   opacity: 1;
 }
.gwen_tech_modell_article:hover .gwen_tecno_start_finish { 
    opacity: 0;
 }
.gwen_tech_modell_article .name_model_persent_visual { 
    width: 3.75rem;
    height: 3.75rem;
    left: 0.4063rem;
    top: 0.3438rem;
    -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
 }
.gwen_tech_modell_article .gwene_tecno_m_n { 
    position: absolute;
    left: 5.3125rem;
    top: 0.875rem;
    font-size: 0.875rem;
    width: calc(100% - 5.9375rem);
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 600;
 }
.gwen_tech_modell_article .gwene_tecno_m_n .uk-icon { 
    position: absolute;
    width: 1.0625rem;
    top: 0.1875rem;
    padding-left: 0.25rem;
    display: inline-block;
 }
.gwen_tech_modell_article .gwen_vijets_tecno { 
    position: absolute;
    right: 1.875rem;
    top: -1rem;
 }
.gwen_vijets_tecno_bottom span,
.gwen_tech_modell_article .vijet { 
    background: #1f4869;
    height: 1.0625rem;
    line-height: 1.0625rem;
    font-size: 0.5625rem;
    color: var(--color-white);
    font-weight: 600;
    display: inline-block;
    padding: 0.1875rem 0.625rem;
    margin-left: 0.1875rem;
    text-transform: uppercase !important;
    border-radius: 1.25rem;    
 }
.gwen_tech_modell_article .vijet .vijet_norma { 

 }
.gwen_tech_modell_article .vijet.gwen_magnit { 
    padding: 0.1875rem;
    background: #FF5722;
    box-sizing: border-box;
    height: 1.5rem;
    width: 1.5rem;
 }
.typesort_F .name_model_persent_visual { 
    background: var(--color-success-bright);
 }
.typesort_E .name_model_persent_visual { 
    background: #bcc4cc;
 }
.typesort_B .name_model_persent_visual { 
    background: #03A9F4;
 }
.typesort_F .gwen_tech_modell_article .vijet_status.vijet { 
    background: var(--color-success-bright);
 }
.typesort_E .gwen_tech_modell_article .vijet_status.vijet { 
    background: #bcc4cc;
 }
.typesort_D .gwen_tech_modell_article .vijet_status.vijet { 
    background: #d8c48a;
 }
.typesort_B .gwen_tech_modell_article .vijet_percent { 
    background: var(--color-success-bright);
 }
.typesort_B .gwen_tech_modell_article .vijet_status.vijet { 
    background: #03A9F4;
 }
.gwen_vijets_tecno_bottom span.graphi { 
    background: rgb(var(--color-success-bright-rgb) / 61.2%);
    position: relative;
    padding-left: 1.5625rem;
 }
.gwen_vijets_tecno_bottom span.graphi span { 
    background: transparent;
    width: 0.875rem;
    height: 0.875rem;
    line-height: 0.625rem;
    padding-bottom: 0.1875rem;
    padding: 0;
    border: 1px solid var(--color-primary);
    box-sizing: border-box;
    position: absolute;
    left: -0.0625rem;
    top: 0.0938rem;
 }
.gwen_tecno_start_finish { 
    position: absolute;
    top: 3.5625rem;
    left: 5.1875rem;
    background: var(--color-white);
    padding: 1px 1px;
    font-weight: 700;
    border-radius: 0.625rem;
    color: #1f48699e;
    font-size: 0.625rem;
    opacity: 1;
     transition: 0.3s ease-out;
 }
.gwen_aposite_hover .uk-grid + .uk-grid-small { 
    margin-top:0;
 }
.gwen_tech_modell_article a { 
        position: absolute;
    width: 100%;
    height: 100%;
 }
.gwen_tech_modell_article.this_gwen_m { 
      
 }
.gwen_vijets_tecno_bottom { 
    position: absolute;
    left: 5rem;
    top: 2rem;
 }
.gwen_vijets_tecno_bottom  .vijet_zp { 
    background: var(--color-success-bright);
 }
.gwen_vijets_tecno_bottom span { 
    background: #f0f2f4;
    color: var(--color-primary);
    font-weight: 600;
    padding: 0px 0.5rem;
    border-radius: 1.25rem;
 }
.gwen_tech_modell_article .gwene_t_img { 
    width: 3.75rem;
    position: absolute;
    left: 0.5625rem;
    top: 0.5rem;
    z-index: 2;
    border-radius: 100%;
 }
.animation_load { 
    margin-top:0.9375rem!important;
    margin-bottom:0px!important;
 }
.createandcopy_tpo { 
    position: absolute;
    top: 1.1875rem;
 }
.createandcopy_tpo .create_modell { 
    background: #61829d;
    border: 0.125rem solid var(--color-primary);
    border-radius: 100%;
    color: var(--color-white);
    margin-right: 0.625rem;
        box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 40%);
 }
